Bug 328955 - Scratchpad doesn't have pressure on Windows
Summary: Scratchpad doesn't have pressure on Windows
Status: RESOLVED FIXED
Alias: None
Product: krita
Classification: Unclassified
Component: General (show other bugs)
Version: git master (please specify the git hash!)
Platform: unspecified Microsoft Windows
: NOR normal
Target Milestone: ---
Assignee: Krita Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-12-18 09:12 UTC by Dmitry Kazakov
Modified: 2013-12-19 05:57 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Kazakov 2013-12-18 09:12:55 UTC
When working on Windows Scratchpad does not have pressure sensitivity
Comment 1 Halla Rempt 2013-12-18 11:04:48 UTC
Confirmed.
Comment 2 Dmitry Kazakov 2013-12-18 12:49:51 UTC
Git commit a347da442e1067bb31be7fd4d09cbe48fde59e26 by Dmitry Kazakov.
Committed on 18/12/2013 at 12:49.
Pushed by dkazakov into branch 'master'.

Fix pressure sensitivity in the Scratch Pad

M  +13   -5    krita/ui/input/wintab/kis_tablet_support_win.cpp

http://commits.kde.org/calligra/a347da442e1067bb31be7fd4d09cbe48fde59e26
Comment 3 Dmitry Kazakov 2013-12-19 05:57:10 UTC
Git commit 489031243482c9bedae39c3c36daec7929dc5530 by Dmitry Kazakov.
Committed on 18/12/2013 at 12:49.
Pushed by dkazakov into branch 'calligra/2.8'.

Fix pressure sensitivity in the Scratch Pad

M  +13   -5    krita/ui/input/wintab/kis_tablet_support_win.cpp

http://commits.kde.org/calligra/489031243482c9bedae39c3c36daec7929dc5530